snixembed(1)

NAME
snixembed - proxy the StatusNotifierItem protocol to the XEmbed System Tray

SYNOPSIS
snixembed [--fork]

DESCRIPTION
The snixembed daemon proxies StatusNotifierItems as XEmbedded System Tray icons.

OPTIONS

--fork
    Set up in the foreground, then fork to background process.

    This can be used to avoid race conditions with applications that expect a StatusNotifierWatcher to be ready on startup. Start these applications only after snixembed --fork has completed.

BUGS
Not all of the StatusNotifierItem specification is supported. Current support includes: mouse events, context menus, tooltips. There is also limited AppIndicator support.

AUTHORS
Maintained by Steef Hegeman, who is assisted by other open source contributors.

More information and up-to-date sources can be found at https://git.sr.ht/~steef/snixembed.